/* Class = "NSMenuItem"; title = " All Scopes"; ObjectID = "Hb8-Tf-OQC"; */
"Hb8-Tf-OQC.title" = "所有示波器";

/* Class = "NSButton"; ibShadowedToolTip = "Settings"; ObjectID = "ICa-nj-dh8"; */
"ICa-nj-dh8.ibShadowedToolTip" = "设置";

/* Class = "NSMenuItem"; title = " Histogram"; ObjectID = "MbB-9G-EfW"; */
"MbB-9G-EfW.title" = "直方图示波器";

/* Class = "NSMenuItem"; title = " Waveform + Vectorscope"; ObjectID = "QzD-Rt-Oms"; */
"QzD-Rt-Oms.title" = "亮度 + 矢量示波器";

/* Class = "NSMenuItem"; title = " Waveform"; ObjectID = "Rwg-LN-VD1"; */
"Rwg-LN-VD1.title" = "亮度示波器";

/* Class = "NSButton"; ibShadowedToolTip = "Toggle Windowed / Docked View"; ObjectID = "oVP-7h-xPI"; */
"oVP-7h-xPI.ibShadowedToolTip" = "切换 窗口化 / 嵌入视图方式";

